@mixin font($font_name, $file_name, $weight, $style) {
	@font-face {
		src: url("../fonts/#{$file_name}.woff") format("woff"), url("../fonts/#{$file_name}.woff2") format("woff2");
		font-family: $font_name;
		font-weight: #{$weight};
		font-style: #{$style};
		font-display: swap;
	}
}

// ===================== NOT REMOVED ======================


